=== debian/control ===
Source: jolicloud-webapp-tuberadio
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-tuberadio
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.tuberadio.fm/
Description: Jolicloud web application for TubeRadio
 The TubeRadio web site running in a simple Jolicloud window.
